
<!DOCTYPE html>
<html>
    <head>
        <script type="text/javascript"  src="scripts.js"></script>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" href="src/logo.svg" type="image/gif" sizes="16x16"> <!-- fekete kacsacsőrök kellenek-->
        <link rel="stylesheet" href="style.css">
        <noscript>Kapcsold be JavaScriptet a böngészőben az adagok hozzáadásához!</noscript>
        <title>Shop</title>
    </head>
    <body>
        <div class="background" ></div>
        <header class="fooldal"> 
            <nav class="mobilMenu">
                
<!--mobil menü-->
                <div id="myNav" class="overlay">
                    <a  class="closebtn" onclick="closeNav()" style="cursor: pointer;">&times;</a>
                    <div class="overlay-content">
                    <a href="">menuupont</a>
                    <a href="">menupont</a>
                    </div>
                </div>
                <div>  <!--menu sor -->
			
                    <div class="ulMobil">
                    
                        <a alt="Vissza a főoldalra gomb" style="font-size:70px;cursor: pointer;color:white" href="index.html";>&#8962;</a>
                        <a id="menulogo" style="font-size:30px;cursor:pointer;color:white;"; href="index.php";></a>
                        <a alt="Menü gomb" style="font-size:70px;cursor:pointer;color:white" onclick="openNav()">&#9776;</a>
                    </div>
                </div>
<!-- asztali menü -->

            </nav>
            <nav class="desktopMenu">
                <ul class="deskMenuList">
                    <li>
                        <a href="index.html"> <img class="logo" src="src/logo.svg" width="700" height="100" alt="A honlap logója ami egy link a főoldalra." > </a>
                    </li>
                    <li>
                        <a href="index.html"> <p id="pageName">My little developer</p></a>
                    </li>
                </ul>
        </nav>
        
        <h1 class="shop_h1">
            Shop
        </h1>
        <div class="balance"> <!--ide kell egy select, hogy mennyi pénze van a felhasználónak-->
            <p class="zsen" > Egyenleg: 1550 zsen</p>
        </div>
        </header>
        <main class="Shop_main">
           <div class="shop_container">
               
                <div id="zoom" class="card">
                    <a onclick="zoomin()">
                        <img class="skin_img" src="src/skin/20f.png"  alt="Skin előnézete">
                        <div id="price">
                            1500 Zsen
                        </div>
                        
                        <a class="close_zoom_button" onclick="zoomout()" style="cursor: pointer;">
                            &times;
                        </a>
                    </a>
                    <form>
                        <input type="submit" value="Buy" class="shop_buy"  >
                    </form>
                </div>

           </div>
        </main>
        </div>
<!-- media query a responsivitáshoz -->

        <style>
           
            @media only screen and (max-width: 600px) {
                .desktopMenu {
                    display:none;

                }
            }
            @media only screen and (min-width: 600px) {
                .mobilMenu {
                    display:none;
                }
            }
            @media only screen and (max-width: 1000px) {
                #pageName{
                    margin:0;
                    display:none;   
                }
                .deskMenuList{
                    grid-template-columns: 33% 20% 23% 23%;
                }
            }

        </style>
    </body>
    <footer>
        &#169; 2021 <a id="impressum" alt="Impresszum" href="">Impresszum</a>
    </footer>
</html>


